/ comp / gb / string / left
String.Left (gb)
Syntax

    STATIC FUNCTION Left ( String AS String [ , Length AS Integer ] ) AS String

Returns the Length first characters of an UTF-8 string.

If Length is not specified, the first character of the string is returned.

If Length is negative, all the string except the (- Length ) last characters is returned.

| This function deals with UTF-8 strings, and so all positions and lengths are given in characters and not in bytes.